Translations
Info
All page names need to be in English.
en da  de  fr  it  ja  km  nl  ru  zh

De:Strato-Hosting

From TYPO3Wiki
Jump to: navigation, search

<< Zurück zu De:Strato


Wie geht das mit Strato-Hostings


Hyppo 09:22, 18 Jul 2005 (CEST)

Neue Auskunft vom Strato-Premium-Service: Die PHP-Einstellungen sind so restriktiv, dass TYPO3 ausschließlich auf den Serverpaketen laufen soll. Warum TYPO3 3.8 und 3.6 trotzdem bei mir laufen, versteh' ich bei der Aussage nicht. Unabhängig davon ist ImageMagick aber scheinbar nicht ins Laufen zu bringen.


Es ist doch zum Laufen zu bringen: Es gibt ein ImageMagick static worin nur die 3 binaries "combine" "indentify" "convert" liegen Diese müssen nach /usr/bin/ kopiert werden. Anschließend muss in der php.ini z.B.: /opt/KQphp4/etc/php.ini der Eintrag safe_mode_exec_dir = zu safe_mode_exec_dir = /usr/bin/ geändert werden.

Hyppo 19:43, 07 Jul 2005 (CEST)

  • Wenn ich das richtig sehe, kann ich TYPO3 bei Strato ab den Premium-Paketen grundsätzlich unterbringen. Dabei habe ich die Erfahrung gemacht, dass die Versionen 3.6.2 und 3.8 scheinbar ohne Probleme laufen, während 3.7 Schwierigkeiten bereitet. Leider gibt es zur Zeit (07/2005) noch keine Möglichkeit, Imagemagick ins Laufen zu bringen.